» Ubuntu » Balíky

Error

two or more packages specified (kopete-plugin-thinklight oneiric)